module.exports = COUNTRY_MESSAGE_CODE = {
	ADD_COUNTRY_SUCCESSFULLY: 202,
	UPDATED_SUCCESSFULLY: 203
}

module.exports = USER_MESSAGE_CODE = {
	REGISTER_SUCCESSFULLY: 309,
	VALID_REFERRAL: 304,
	REFERRAL_DETAIL_LIST_SUCCESSFULLY: 303,
	APPROVED_SUCCESSFULLY: 305,
	DECLINED_SUCCESSFULLY: 306,
	LOGGEDIN_SUCCESSFULLY: 307,
	LOGGEDOUT_SUCCESSFULLY: 308,
	UPDATED_SUCCESSFULLY: 310,
	OTP_VERIFICATION_SUCCESSFULLY: 315,
	OTP_SET_SUCCESSFULLY: 316,
	USER_DELETED_SUCCESSFULLY: 317
}

module.exports = DOCUMENT_MESSAGE_CODE = {
	DOCUMENT_ADDED_SUCCESSFULLY: 401,
	DOCUMENT_LIST_SUCCESSFULLY: 402,
	UPDATED_SUCCESSFULLY: 403,
	DOCUMENT_UPLOADED_SUCCESSFULLY: 404
}
module.exports = EMAIL_MESSAGE_CODE = {
	GET_EMAIL_LIST_SUCCESSFULLY: 2011,
	GET_EMAIL_DETAIL_SUCCESSFULLY: 2012,
	EMAIL_UPDATE_SUCCESSFULLY: 2013,
	EMAIL_CONFIG_UPDATE_SUCCESSFULLY: 2014
}
module.exports = ADMIN_MESSAGE_CODE = {
	ADMIN_ADDED: 501,
	ADMIN_LIST_SUCCESSFULLY: 502,
	UPDATED_SUCCESSFULLY: 503,
	GET_DETAIL_SUCCESSFULLY: 504,
	ADMIN_DELETED_SUCCESSFULLY: 505
}
